[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_funmin' (#crwlib)

# LSQFitCov

## Declaration

Source position: _crw_funmin.pas line 340

`function LSQFitCov(`
`m: Integer;`
`var t: array of Double;`
`var y: array of Double;`
`var w: array of Double;`
`Fit: TFitProblem;`
`n: Integer;`
`var x: array of Double;`
`var fix: array of Boolean;`
`var a: array of Double;`
`na: Integer;`
`Custom: Pointer`
`):Integer;`